Subject: [ipr-announce] IPR Disclosure: Nortel Networks Limited Statement of IPR relating to RFC 4474

From: IETF Secretariat <[email-masked]>
Date: Thu, 8 Jul 2010 14:17:21 -0700 (PDT)

Dear Jon Peterson, Cullen Jennings:

An IPR disclosure that pertains to your RFC entitled "Enhancements for
Authenticated Identity Management in the Session Initiation Protocol (SIP)"
(RFC4474) was submitted to the IETF Secretariat on 2010-07-06 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1350/). The title of the IPR disclosure is
"Nortel Networks Limited Statement of IPR relating to RFC 4474."

The IETF Secretariat